PENGADIAN EMAS - Bug #14787

Android[EMAS][DASHBOARD][RECURRING] Wrong Copy Writing & Missing Fields

16 November 2022 06:50 PM - yap chekying

Status: Closed
Priority: High
Assignee: yap chekying
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

16 November 2022

100%
0.00 hour
0.00 hour

Description

Issues:

1. Purchase Frequency should be Weekly or Monthly
2. There are 2 Transaction Date

3. Missing Tanggal Pendebitan

4. Missing Tanggal Berakhir Auto Debit
< BACK Transaction Detail &
LOGOUT

Account No : 8001901477

Product Agent

Pegadaian

Purchase price

IDR 906,000.00/ gram

~urchase Freque ¢y
7

Purchase Period
52 Month

Transaction Date
16/11/2022 13:47:56

Remaining Time for Purchase Routine
52 Month

IEI
=

View Invoice
History

#1 - 16 November 2022 06:51 PM - yap chekying
- Priority changed from Normal to High

#2 - 17 November 2022 04:48 PM - aiman baharum
- % Done changed from 0 to 100

#4 - 17 November 2022 06:02 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#5 - 18 November 2022 02:35 PM - yap chekying
- Assignee changed from yap chekying to Dwi Dwi

#6 - 18 November 2022 03:46 PM - Dwi Dwi

- Assignee changed from Dwi Dwi to yap chekying

#7 - 22 November 2022 11:02 AM - yap chekying
- Assignee changed from yap chekying to Dwi Dwi

#8 - 22 November 2022 12:46 PM - Dwi Dwi
- File WhatsApp Image 2022-11-22 at 11.26.51 AM.jpeg added
- File chucker-export-1669091385426 added

- Assignee changed from Dwi Dwi to Hao Ter Tai

#9 - 23 November 2022 03:33 PM - Hao Ter Tai

- Status changed from New to Resolved

#10 - 23 November 2022 11:05 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#11 - 24 November 2022 01:36 PM - yap chekying
- Assignee changed from yap chekying to Dwi Dwi

#12 - 24 November 2022 04:40 PM - Dwi Dwi
- File WhatsApp Image 2022-11-24 at 3.37.49 PM.jpeg added
- Status changed from Resolved to Assigned

- Assignee changed from Dwi Dwi to Hao Ter Tai

the transaction date should be show at second field.
Please remove button Logout

#13 - 24 November 2022 06:03 PM - Hao Ter Tai

fixed

#14 - 24 November 2022 09:28 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying
#15 - 25 November 2022 10:42 AM - yap chekying

- Assignee changed from yap chekying to rifqi mulyana

#16 - 25 November 2022 04:37 PM - rifqi mulyana
- File 2.jpeg added
- Status changed from Assigned to Pending Close

- Assignee changed from rifgi mulyana to yap chekying

Retest 25 Nov
Actual Result:

- Logout Button removed
- Transaction date field already at second field position

#17 - 29 December 2022 02:23 PM - yap chekying

- Status changed from Pending Close to Closed

Files

Recurring.jpeg

WhatsApp Image 2022-11-22 at 11.26.51 AM.jpeg
chucker-export-1669091385426

WhatsApp Image 2022-11-24 at 3.37.49 PM.jpeg

2.jpeg

06 April 2025

50.7 KB 16 November 2022
47.2 KB 22 November 2022
7.38 KB 22 November 2022
37.1 KB 24 November 2022
53.3 KB 25 November 2022

yap chekying
Dwi Dwi
Dwi Dwi
Dwi Dwi

rifgi mulyana
